Subject: Re: FVWM: Re: TaskBar (was Re: 1.24 or 2.x ? )

From: Jim Searle <[email-masked]>
Date: Tue, 13 Jan 1998 09:39:56 -0800 (PST)

>>>>> "Tim" == Tim Phipps <[email-masked]> writes:

    Tim> Funnily enough I have thought the same and came up with a solution, it uses 
    Tim> FvwmAuto:

    Tim> Style FvwmButtons Sticky, NoTitle, CirculateSkip, HandleWidth 0, MouseFocus
    Tim> AddToFunc my_hide_in    "I" Current [FvwmButtons] Move 0p 880p
    Tim> +                       "I" Current [FvwmButtons] Raise
    Tim> AddToFunc my_hide_out   "I" Next [FvwmButtons CirculateHit] Move 0p 1000p
    Tim> FvwmAuto 0 my_hide_in my_hide_out

I tried this but I get the errors:
[FVWM][executeModule]: <<ERROR>> No such module 'Current' in ModulePath '/usr/local/lib/X11/fvwm2'

Is 'Current' something new in 2.0.46?  I'm running 2.0.45.

Thanks,
jim
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].